GCSL ( Global Communications Solutions Limited ) - Bug #6914

Client --> dashboard -->( final report option should be coming when all cases are closed )
06/22/2023 07:22 PM - Mohd Irfan

Status: Closed Start date: 06/22/2023
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

If any cases are pending then the final report option should not be coming on the client panel but right now it is happening. ( final
report option should be coming when all cases are closed )

See attached screenshot:
History

#1 - 06/22/2023 07:22 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 06/27/2023 12:00 PM - Ayush Sengar

- Assignee changed from Ayush Sengar to Amitesh Kumar Rai

#3 - 06/27/2023 01:27 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#4 - 08/04/2023 06:34 PM - Mohd Irfan

- Status changed from Resolved to Closed

As per Discussion with Manish sir, it will be running the same, after the client comments then we will have to change method
